﻿@import url('content.css');
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
em
{
	font-style: italic;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
	display: block;
}
body
{
    /*background-color:#f4f4f4 !important;*/
	line-height: 1;
}
ol, ul
{
	list-style: none;
}
blockquote, q
{
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after
{
	content: '';
	content: none;
}
table
{
	border-collapse: collapse;
	border-spacing: 0;
}

strong, h4, b
{
	font-weight: bold;
}

body
{
	background-color: #ffffff;
	margin: 0px;
	padding: 0px 0px 30px 0px;
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #002664;
}

input[type="checkbox"]
{
	margin: 5px;
}

/*
	Layout divs
*/
#Container
{
	width: 980px;
	margin: 0 auto;
}

.header
{
    /*width:960px;*/
	width: 100%;
    position:relative;
}
.header-cont{
    margin:0 auto;
    /*width:960px !important;*/
    width:930px !important;
}
/*.header div{
    width:100%;
}*/
.header #topBar
{
	background: #002664;
	/*width: 960px;*/
    width:100%;
	height: 26px;
	font-family: Arial, sans-serif;
	font-size: 11px;
    padding:10px 0px;
    /*margin-top:85px;*/
}
.header #topBar div.acountName
{
	float: left;
	height: 19px;
	padding: 5px 10px 5px 10px;
	color: #ffffff;
	font-weight: bold;
}
.header #topBar div.options
{
	float: right;
	background: #002664;
	height: 24px;
	color: #ffffff;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	/*border-left: 1px solid #ffffff;*/
}
.header #topBar div.options a
{
	color: #ffffff;
	display: inline-block;
	text-decoration: none;
	padding: 5px 5px 0px 25px;
	margin: 0px 0px 0px 0px;
	height: 24px;
}
.header #topBar div.options a:hover
{
	text-decoration: underline;
}
.header #topBar div.options a.uitloggen
{
	background: url(../../images_brocacef/icon_uitloggen.png);
	background-position: 3px 3px;
	background-repeat: no-repeat;
	padding-top: 7px;
}
.header #topBar div.icons
{
	float: right;
	background: #002664;
	height: 24px;
	padding: 0px 0px 0px 10px;
	color: #ffffff;
	font-weight: bold;
	/*border-left: 1px solid #ffffff;*/
}
.header #topBar div.icons a img
{
	border: 0px;
	margin: 3px 2px 0px 0px;
}

.header div.search
{
	float: right;
	width:300px;
	height: 29px;
	max-height:90px;
	overflow:hidden;
	color: #ffffff;
	font-weight: bold;
	margin-top:10px;
	/*margin-right:80px;*/
	padding: 0px 0px 0px 0px;
	z-index:10;
}

.header #visual
{
	background: url(../../images_brocacef/visual-temp.jpg);
	/*width: 960px;*/
    width:100%;
	height: 102px;
}
.header #logo
{
    position: static;
    width: 100%;
    top:-75px;
    /*left:-35px;*/
    background:white;
    /*border-radius: 0px 25px 0px 0px;*/
    padding-right: 2px;
    padding:10px 0px;
}
.header .logo-mediq{
    margin-bottom:0px;
}
.header .logo-distrimed{
    height: 60px;
    margin-bottom:-5px;
}
.header .logo-brocacef{
    width:200px;
    margin-right:15px
}
.header #menuBar
{
	/*background: url(../../images_brocacef/menu_bg.jpg);*/
	text-align: right;
	font-size: 14px;
	padding-top: 3px;
	/*width: 960px;*/
	height: 25px;
/*Nieuwe layout*/
width:100%;
position:absolute;
right:0px;

}

#Content
{
	width: 930px;
	padding: 30px 30px 30px 25px;
	background-color: #ffffff;
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #222222;
}

#Footer
{
	width: 960px;
	height: 19px;
	color: #002664;
	padding-left: 30px;
	padding-top: 5px;
}

.actionSummary
{
	border: 1px solid #CCB;
	padding: 8px 8px 8px 40px;
	display: block;
	background: url(/images_brocacef/check.png);
	background-repeat: no-repeat;
	background-position: 4px 2px;
	margin-bottom: 10px;
	background-color: #FFD;
	min-height: 20px;
}

.validationSummary
{
	border: 1px solid #CCB;
	padding: 8px 8px 8px 40px;
	display: block;
	background: url(/images_brocacef/warning.png);
	background-repeat: no-repeat;
	background-position: 4px 2px;
	margin-bottom: 10px;
	background-color: #FFD;
	min-height: 20px;
}
.validationSummary ul
{
	display: inline-block;
}

.feedbackSummary
{
	border: 1px solid #CCB;
	padding: 8px 8px 8px 40px;
	display: block;
	background: url(/images_brocacef/information2.png);
	background-repeat: no-repeat;
	background-position: 4px 2px;
	margin-bottom: 10px;
	background-color: #FFD;
	min-height: 20px;
}
.feedbackSummary ul
{
	display: inline-block;
}

.feedbackSummaryWijziging {
    border: 1px solid #CCB;
    padding: 5px 8px 8px 40px;
    display: block;
    background: url(/images_brocacef/info.png);
    background-repeat: no-repeat;
    background-position: 4px 2px;
    margin-bottom: 10px;
    background-color: #FFD;
    min-height: 12px;
}
.feedbackSummaryWijziging ul {
    display: inline-block;
}

.validationSummary2
{
	border: 1px solid #CCB;
	padding: 8px 8px 18px 40px;
	display: block;
	background: url(/images_brocacef/warning.png);
	background-repeat: no-repeat;
	background-position: 4px 2px;
	margin-bottom: 10px;
	background-color: #FFD;
}
.validationSummary2 ul
{
	display: inline-block;
}

/*
	Global elements
*/

h1
{
	font-size: 1.5em;
	color: #002664;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	font-weight: normal;
}
h2
{
	font-size: 1.2em;
	color: #58a618;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}
a
{
	color: #58a618;
	text-decoration: underline;
}
p
{
	line-height: 18px;
}
img
{
	border: none;
}
textarea.textbox
{
	color: #002664;
	border: solid 1px #7b7b7b;
	font-family: Arial, sans-serif;
	font-size: 11px;
}
input.textbox
{
	color: #222222;
	border: solid 1px #7b7b7b;
	width: 150px;
	font-family: Arial, sans-serif;
	font-size: 11px;
	height: 15px;
}

input.button
{
	color: #222222;
	font-family: Arial, sans-serif;
	font-size: 11px;
	height: 19px;
	font-weight: bold;
}
select
{
	color: #222222;
	border: solid 1px #7b7b7b;	
	font-family: Arial, sans-serif;
	font-size: 11px;
	width: 180px;
}
table
{
	font-size: 11px;
	padding: 0px;
	margin: 0px;
}
tr
{
	background-color: #ffffff;
}
th, tr.gridHeader td
{
	padding: 5px 5px 5px 5px;
	text-align: left;
	background-color: #002664;
	color: #ffffff;
	vertical-align: top;
}
th a
{
	color: #ffffff;
	text-decoration: none;
}
td
{
	vertical-align: top;
}
td.paging
{
	border: 0px;
	padding: 7px 5px 5px 5px;
	background: url(../../images_brocacef/paging_bg.jpg);
	background-repeat: repeat-x;
	text-align: left;
	border-right: 1px solid #ffffff;
	vertical-align: top;
	color: #002664;
}

.clear
{
	clear: both;
	font-size: 0px;
	line-height: 0px;
}

.COCO-dialog
{
	display: none;
}

.btn, .disabled_button  {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-transition: all 0.1s linear 0s;
    background-color: #E6E6E6;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #FFFFFF 25%, #E6E6E6);
    background-repeat: no-repeat;
    border-color: #CCCCCC #CCCCCC #BBBBBB;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: normal;
    padding: 5px 14px 6px;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
.btn:hover {
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
}
.btn:focus {
    outline: 1px dotted #666666;
}
.btn.primary {
    background-color: #0064CD;
    background-image: -moz-linear-gradient(center top , #049CDB, #0064CD);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn.active, .btn:active {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn.disabled {
    background-image: none;
    box-shadow: none;
    cursor: default;
    opacity: 0.65;
}
.btn[disabled] {
    background-image: none;
    box-shadow: none;
    cursor: default;
    opacity: 0.65;
}
.btn.large {
    border-radius: 6px 6px 6px 6px;
    font-size: 15px;
    line-height: normal;
    padding: 9px 14px;
}
.btn.small {
    font-size: 11px;
    padding: 7px 9px;
}

input[type="button"], input[type="reset"], input[type="submit"] {
    height: auto;
    width: auto;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}

.ButtonBar
{
	padding: 5px 0px;
	text-align:right;
}
.ButtonBar .left-button,
.left
{
	float: left;
}
.ButtonBar .left
{
	padding:5px 0px;
	float: left;
}
.ButtonBar .right, .right 
{
	float: right;
}

.label.success
{
	background-color: #46A546;
}
.label
{
	padding: 1px 3px 2px;
	font-size: 9.75px;
	font-weight: bold;
	color: white;
	text-transform: uppercase;
	white-space: nowrap;
	background-color: #BFBFBF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
}
div.labelcontainer
{
	margin: 0px 0px 5px 0px;
}

/* Lightbox */
.black_overlay, .black_overlayFormula
{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.6;
	opacity:.60;
	filter: alpha(opacity=60);
}
.white_content 
{
	display: none;
	position: absolute;
	top:10%;
	left:10%;
	width: 75%;
	height: 75%;
	/*padding: 30px;*/
	z-index:1002;
	overflow: auto;
}
.wizard
{
    position:relative;
    background-color:#fff;
    padding:30px;
}
.wizardclose
{
    display:block;
    width:17px;
    height:17px;
    background:#002664 url(../../images_brocacef/wizardclose.png) no-repeat center;
    position:absolute;
    top:30px;
    right:30px;
}
.wizardbuttons
{
    display:block;
    text-align:right;
    width:100%;
    position:absolute;
    bottom:30px;
    right:30px;
}
.wizardheader
{
    display:inline;
    margin-right:12px;
    font-size:2.4em;
}
.wizardsteps
{
    display:inline-block;
}
.wizardsteps span
{
    color:#002664;
    margin-right:16px;
}
.disabled_checked
{
    background:url(../../images_brocacef/checked.png) no-repeat;
    color:#c9c9c9;
    padding-left:14px;
}
.disabled
{
    color:#c9c9c9;
}
span.disabled
{
    color:#c9c9c9;
}
.wizardruler
{
    display:block;
    width:100%;
    height:1px;
    background-color:#002664;
    margin:12px 0 12px 0;
}
.wizardsideinformation
{
    background-color:#002664;
    color:#fff;
    padding:17px;
    float:left;
    width:200px;
    min-height:380px;
    border-radius:10px;
    margin-right:20px;
}
.wizardsideinformation h2
{
    color:#fff;
    font-size:1.6em;
    margin-bottom:12px;
    line-height:24px;
}  

.wizardsideinformation p
{
	padding-left:2px;	
}

.wizardstepcontent
{
    float:left;
    width:380px;
    padding:20px;
}
.wizardstepcontent h2
{
    color:#002664;
    font-size:2em;
    padding-left:0px;
}
.textbox, .checkbox
{
    display:inline;
}
.textbox
{
    position:relative;
    top:-2px;
}
.checkbox label
{
    position:relative;
    top:-2px;
    margin-right:20px;
}
.wizardstepguide
{
    margin: 16px 0 16px 0px;
}


.divProfileSelection
{
	display: none;	
}


#ProfileSelection div:last-child
{
	border-bottom: solid 1px #002664;	
}


.profileItem, .profileItem:active, .profileItem:link 
{	
	cursor:pointer;		
	padding:14px;
	border: solid 1px #002664;
	border-bottom:none;
}

.profileItem a
{
	text-decoration:none;
}

.profileItem:hover, .profileItem:hover a
{	
	color:#FFFFFF;
	background-color:#002664;
	text-decoration:none;
}


.dvSpacer
{
    padding-bottom:30px;
}

/*AccounSetting*/
select.pref
{	
	width: 154px;
}
.ui-widget-header{
    background:#58a618 !important;
}
.RadCalendar_Default .rcWeek th{
    color:white !important;
}
.rgRow:hover, .rgAltRow:hover{
    background-color: #f2f2f2 !important;
}
ul#lstKlanten{
    border-color:#aaaaaa;
}
ul#lstKlanten li.selected{
    background-color:#002664;
}
.rgMasterTable td{
    padding-left:0px;
}
#moduleList h2{
    padding-left:0px;
}
.topbar-drop{
    padding: 2px 4px;
    line-height: 1.428571429;
    color: #555555;
    /*vertical-align: middle;*/
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.mb-20{
    margin-bottom:20px;
}
.btn.btn-warning, .btn.btn-warning:hover{
    background-color:#58A618 !important;
    background-image: linear-gradient(to bottom, #58A618, #58A618) !important;
}